import React, { Component } from 'react';

import TPMPropaedeutics from './TPMPropaedeutics'


class TPMPropaedeuticsComponent extends Component {
  constructor(props) {
    super(props)
  }

  render() {
    const { tpmLoading } = this.props;

    return (
      <React.Fragment>
        {tpmLoading ? <div style={{ minHeight: '886px' }}></div> :
          <TPMPropaedeutics
            {...this.props}
            is_jupyter={this.props.is_jupyter}
          >
          </TPMPropaedeutics>
        }
      </React.Fragment>


    );
  }
}

export default TPMPropaedeuticsComponent;
